/*
 * jQuery Main-slider v2.2.0
 * http://www.woothemes.com/main-slider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.main-slider a:active,
.flex-container a:focus,
.main-slider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'main-slider-icon';
	src:url('fonts/main-slider-icon.eot');
	src:url('fonts/main-slider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/main-slider-icon.woff') format('woff'),
		url('fonts/main-slider-icon.ttf') format('truetype'),
		url('fonts/main-slider-icon.svg#main-slider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Main-slider Necessary Styles
*********************************/
.main-slider {margin: 0; padding: 0;}
.main-slider .slides > li {display: none; -webkit-backface-visibility: hidden; position: relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.main-slider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* Main-slider Default Theme
*********************************/
.main-slider { margin: 0; position: relative; }
.flex-viewport {  max-height: 400px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.main-slider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.gallery-main-slider .flex-direction-nav a  { transition: background 0.5s ease 0s; text-decoration:none; display: block; text-indent: -9999px; width: 40px; height: 40px; margin: 0; position: absolute; top: 35.375%; z-index: 10; background:#003E5E url(../images/gallery-slider-arrows.png) 0 0 no-repeat; }
.gallery-main-slider .flex-direction-nav .flex-prev { right: 44px; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; }
.gallery-main-slider .flex-direction-nav .flex-next { background-position: -40px 0; right: 0; text-align: right; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; }
.gallery-slider:hover .flex-next:hover, .gallery-slider:hover .flex-prev:hover { background-color: #093247; }
.gallery-main-slider .flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.gallery-main-slider .flex-direction-nav a:before  { font-family: "main-slider-icon"; font-size: 40px; line-height:1; display: inline-block;  }
.gallery-main-slider .flex-direction-nav a.flex-next:before  {  }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "main-slider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 3px; display: inline-block; *display: inline;}
.flex-control-paging li a { width: 25px; height: 25px; display: block; background: #e8e8e8; cursor: pointer; text-indent: -9999px; transition: background 0.5s ease 0s; margin: 3px 0; }
.flex-control-paging li a:hover { background: #C4D7ED;}
.flex-control-paging li a.flex-active { background: #003E5E; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


.gallery-slider ol.flex-control-nav {
    position: relative;
    bottom: 0;
    left: 0;
    float: left;
    padding: 0;
}
.gallery-main-slider .flex-viewport li {
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.gallery-main-slider .flex-viewport li img {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    -moz-filter: grayscale(100%);
     filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.gallery-main-slider .flex-viewport li:hover img {
    -moz-filter: grayscale(0%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter: grayscale(0%);
}
